/* HOMEPAGE STYLES
************************************************************/

ul#menu-main-navigation li.current_page_item	{
	display: none;
}

section.bannerImage	{
	min-height: 30vh;
	background-color: var(--color-banner-background);
	/* background-image: url('/wp-content/uploads/2023/07/holland-banner.jpg'); */
}

h2	{
	text-align: center;
	font-size: 2.2em;
	/* line-height: 1.4em; */
	line-height: calc(1em + 0.5rem);
}

h3	{
	margin-top: 0;
}

.heroStatement h2	{
	max-width: 19em;
	font-weight: normal;
	font-family: var(--font-quote);
	margin-bottom: 30px;
}	


h2 span.line1	{
		font-style: italic;
		color: var(--color-hero-span-line1);
}

h2 span.line2	{
	color:var(--color-hero-span-line2);	
}

section.video	{
	background-color: var(--color-accent2);	
}
.background-overlay	{
	background-attachment: fixed;
	width: 100%;
	height: 100px;
	background-image: url('/wp-content/themes/holland/images/ocean-pattern-01.jpg');
	background-repeat: repeat;
	mix-blend-mode: multiply;
	border-top: 0px solid var(--color-accent2);
	border-bottom: 0px solid var(--color-accent2);	
}
.video .row	{
	text-align: center;
}

section.publications	{
	background-image: url('/wp-content/themes/holland/images/test-tube-bg.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	-o-background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

section.publications a:not(a.button) {
	text-decoration: underline;
}
section.about	{
	background-color: #e27636;
	background-color: #dcf3fd;
}

section.about .background-overlay	{
	mix-blend-mode: luminosity;
}

section.about .readMore a.button:hover,
section.publications .readMore a.button:hover	{
	background-color: var(--color-accent2);
}







